Bug 233371 - devel/pijul Update to 0.11.0
Summary: devel/pijul Update to 0.11.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias Kortkamp
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2018-11-21 10:31 UTC by Jens Grassel
Modified: 2018-12-09 14:21 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (cs)


Attachments
Update devel/pijul to 0.11.0 (64.37 KB, patch)
2018-11-21 10:31 UTC, Jens Grassel
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jens Grassel 2018-11-21 10:31:26 UTC
Created attachment 199406 [details]
Update devel/pijul to 0.11.0

Hi,

I have created a patch to update the devel/pijul port to the latest release version 0.11.0.

Regards,

Jens
Comment 1 commit-hook freebsd_committer 2018-12-09 14:21:37 UTC
A commit references this bug:

Author: tobik
Date: Sun Dec  9 14:21:17 UTC 2018
New revision: 487049
URL: https://svnweb.freebsd.org/changeset/ports/487049

Log:
  devel/pijul: Update to 0.11.0

  This also adds support for OpenSSL 1.1.1.

  Announcement:	https://pijul.org/posts/2018-11-20-pijul-0.11/
  PR:		233371, 233302
  Submitted by:	Jens Grassel <jan0sch@mykolab.com> (based on)
  Approved by:	cs (maintainer timeout, 2 weeks)

Changes:
  head/devel/pijul/Makefile
  head/devel/pijul/distinfo